<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Fresh - Learning Mobile App!</title>

    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
</head>

<body>
    <!-- 1. Menu header  -->
    <div id="header">
        <nav class="nav navbar-expand-lg navbar-light bg-light fixed-top p-2">
            <div class="col-sm-8" id="nav-icon">
                <a href="#" class="nav-brand">
                    <img src="./images/logo-fresh.png" alt="" width="70px">
                </a>
            </div>
            <div class="col-sm-4" id="nav-list">
                <ul class="navbar-nav">
                    <li class="nav-item text-center">
                        <a href="#" class="nav-link text-dark">COURSES</a>
                    </li>
                    <li class="nav-item text-center">
                        <a href="#" class="nav-link text-dark">TEACHERS</a>
                    </li>
                    <li class="nav-item text-center">
                        <a href="#" class="nav-link text-dark">DOCS</a>
                    </li>
                    <li class="nav-item text-center bg-primary" id="nav-item-login">
                        <a href="#" class="nav-link text-white">LOGIN</a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
    <!-- 2. Highlight section -->
    <div id="highlight">
        <div class="container-fluid">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6" id="text-highlight">
                        <div class="row">
                            <h1 id="h1-highlight">Welcome to Fresh Mobile App</h1>
                        </div>
                        <div class="row">
                            <p>Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses
                                and 1
                                million students. Instructor and expertly crafted courses, designed for the modern
                                students
                                and
                                entrepreneur.
                            </p>
                        </div>
                        <div class="row">
                            <b>Download the app now: </b>
                        </div>
                        <div class="row">
                            <button class="btn btn-primary btn-round">
                                <i class="fab fa-apple"></i>
                                APP STORE
                            </button>
                            <button class="btn btn-primary btn-round">
                                <i class="fab fa-google-play"></i>
                                GOOGLE PLAY
                            </button>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="row">
                            <img src="./images/holding-phone.png" alt="" width="900px" height="500px">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- 3. Các chức năng (features) -->
    <div id="feature">
        <div class="container">
            <div class="row">
                <div class="com-sm-3">
                    <div class="row">
                        <img src="./images/screenshot-phone.png" alt="" width="250px">
                    </div>
                </div>
                <div class="col-sm-9" id="text-feature">
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="row">
                                <div class="col-sm-2">
                                    <i class="fas fa-universal-access text-primary"></i>
                                </div>
                                <div class="col-sm-8">
                                    <div class="row">
                                        <h4>Accessible</h4>
                                    </div>
                                    <div class="row">
                                        <p>Built with accessibility in mind and following best practices.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-2">
                                    <i class="fas fa-book text-primary"></i>
                                </div>
                                <div class="col-sm-8">
                                    <div class="row">
                                        <h4>Thousand courses</h4>
                                    </div>
                                    <div class="row">
                                        <p>More than 1600 courses from the most popular Teachers in the world.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-2">
                                    <i class="fas fa-building text-primary"></i>
                                </div>
                                <div class="col-sm-8">
                                    <div class="row">
                                        <h4>Easy to use</h4>
                                    </div>
                                    <div class="row">
                                        <p>Easily customize your profile and your learning center.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="row">
                                <div class="col-sm-2">
                                    <i class="fas fa-mobile-alt text-primary"></i>
                                </div>
                                <div class="col-sm-8">
                                    <div class="row">
                                        <h4>Mobile First</h4>
                                    </div>
                                    <div class="row">
                                        <p>Get best experience with mobile first User Interface.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-2">
                                    <i class="fas fa-download text-primary"></i>
                                </div>
                                <div class="col-sm-8">
                                    <div class="row">
                                        <h4>Content up to date</h4>
                                    </div>
                                    <div class="row">
                                        <p>The content often be up to date by teachers.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-2">
                                    <i class="fas fa-user text-primary"></i>
                                </div>
                                <div class="col-sm-8">
                                    <div class="row">
                                        <h4>Many ways to login</h4>
                                    </div>
                                    <div class="row">
                                        <p>Login with email, account or facebook.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- 4. khách hàng phản hồi và bảng giá -->
    <hr style="width: 50px; border: 1px solid blue; text-align: center; background-color: blue;">
    <div id="customer">
        <div class="container">
            <div class="row">
                <h2 id="title-customer">What our customers are saying...</h2>
            </div>
            <div class="row">
                <div class="card-deck">
                    <div class="card text-center card-customer">
                        <img src="./images/customers/leo-gill.jpg" alt=""
                            class="img-customer card-img-top rounded-circle" style="width: 20%">
                        <div class="card-body">
                            <p>This app is awesome! We've seen amazing results already.</p>
                            <p><b>LEO GILL</b></p>
                        </div>
                    </div>
                    <div class="card text-center card-customer">
                        <img src="./images/customers/renee-sims.jpg" alt=""
                            class="img-customer card-img-top rounded-circle" style="width: 20%">
                        <div class="card-body">
                            <p>It really saves me time and effort. This app is exactly what our business has been
                                lacking.</p>
                            <p><b>RENEE SIMS</b></p>
                        </div>
                    </div>
                    <div class="card text-center card-customer">
                        <img src="./images/customers/dallas-kwok.jpg" alt=""
                            class="img-customer card-img-top rounded-circle" style="width: 20%">
                        <div class="card-body">
                            <p>This app impressed me on multiple levels.</p>
                            <p><b>DALLAS KWOK</b></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <hr style="width: 50px; border: 1px solid blue; text-align: center; background-color: blue;">
        <div class="container">
            <div class="row mt-5">
                <h2 id="title-pricing">Simple pricing</h2>
            </div>
            <div class="row" id="part-pricing">
                <div class="col-sm-12 text-center">
                    <div class="card-deck">
                        <div class="card card-pricing">
                            <div class="card-header text-center">
                                <h5>Started</h5>
                                <h2>Free</h2>
                                <p>forever</p>
                            </div>
                            <div class="card-body">
                                <ul type="none" style="text-align: left; padding: 0">
                                    <li>
                                        <i class="far fa-check-circle text-primary"></i>
                                        Custom login
                                    </li>
                                    <li>
                                        <i class="far fa-check-circle text-primary"></i>
                                        Access 100+ free courses
                                    </li>
                                    <li>
                                        <i class="far fa-check-circle text-primary"></i>
                                        2 hours learning continuously
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="card card-pricing">
                            <div class="card-header text-center">
                                <h5>Professional</h5>
                                <h2>$9</h2>
                                <p>per month</p>
                            </div>
                            <div class="card-body">
                                <ul type="none" style="text-align: left; padding: 0">
                                    <li>
                                        <i class="far fa-check-circle text-primary"></i>
                                        All Starter features
                                    </li>
                                    <li>
                                        <i class="far fa-check-circle text-primary"></i>
                                        Access 50+ premium cours
                                    </li>
                                    <li>
                                        <i class="far fa-check-circle text-primary"></i>
                                        24 hours learning continuously
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <hr style="width: 50px; border: 1px solid blue; text-align: center; background-color: blue;">
        <div id="download">
            <div class="container">
                <div class="row">
                    <h2 id="title-download">Download</h2>
                </div>
                <div class="row">
                    <div class="col-sm-12 text-center">
                        <button class="btn btn-primary btn-round">
                            <i class="fab fa-apple"></i>
                            APP STORE
                        </button>
                        <button class="btn btn-primary btn-round">
                            <i class="fab fa-google-play"></i>
                            GOOGLE PLAY
                        </button>
                    </div>
                </div>
            </div>
        </div>
        <!-- 5. Footer section -->
        <div id="footer">
            <div class="container">
                <div class="row">
                    <div class="col-sm-3">
                        <div class="row">
                            <h5>Fress Mobile App</h6>
                        </div>
                        <div class="row">
                            <p>Fresh Mobile App is an Education app built on React Native</p>
                        </div>
                    </div>
                    <div class="col-sm-9">
                        <div class="container-fluid">
                            <div class="row">
                                <div class="col-sm-3">
                                    <ul type="none">
                                        <li>
                                            <h5>About</h6>
                                        </li>
                                        <li>About Us</li>
                                        <li>Team</li>
                                        <li>Blog</li>
                                    </ul>
                                </div>
                                <div class="col-sm-3">
                                    <ul type="none">
                                        <li>
                                            <h5>Services</h6>
                                        </li>
                                        <li>Design</li>
                                        <li>Themes</li>
                                        <li>Branding</li>
                                    </ul>
                                </div>
                                <div class="col-sm-3">
                                    <ul type="none">
                                        <li>
                                            <h5>Help</h6>
                                        </li>
                                        <li>FAQs</li>
                                        <li>Docs</li>
                                        <li>Tutorials</li>
                                    </ul>
                                </div>
                                <div class="col-sm-3">
                                    <ul type="none">
                                        <li>
                                            <h5>Contact</h6>
                                        </li>
                                        <li>Contact</li>
                                        <li>Email</li>
                                        <li>Chat</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <hr>
                <strong>Copy Right &copy; 2022</strong>
            </div>
        </div>
</body>

</html>